echo off
if not exist wc100rzr.exe goto :problem
wc100rzr
if not exist winter.exe goto :problem
winter
goto :end
:problem
echo File not found! Please check to make sure you have WG100RZR.EXE and
echo WINTER.EXE in the same directory as this batch file!
echo.
:end
